
#stacks_in_6_page5 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_245_page5 {
	padding: 0px 0px 10px 10px;
}

#stacks_in_246_page5 {
	letter-spacing: 1px;
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_247_page5 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_248_page5 {
	line-height: 1.720000em;
	letter-spacing: 1px;
	font-size: 90%;
	font-weight: bold;
}

#stacks_in_251_page5 {
	padding: 0px 0px 0px 20px;
}

#stacks_in_252_page5 {
	line-height: 1.720000em;
	letter-spacing: 1px;
	font-size: 90%;
}

#stacks_in_249_page5 {
	padding: 15px 0px 10px 0px;
}
